/* CSS definitions for the Imagine template */

/* background colour for alternation on lists */

.piodd {
    background-color: transparent;
}
.pieven {
    background-color: transparent;
}

/* === SOME GLOBAL STYLES === */

.headblock {
    margin: 0 10px;
    padding: 10px 10px;
    border-bottom: 1px solid #999999;
}
#messagelist .headblock {
    padding: 10px 5px;
}

.listblock {
    margin: 0 10px;
    padding: 15px 5px 15px 5px;
}

.list .listblock {
    padding: 10px 0;
}

.sortlistblock {
    margin: 0 -5px;
    padding: 8px 0;
    text-align: center;
    background-color: #f2f2f2;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px
}

.filtertext {
    padding: 3px 0 3px 0;
    position: relative;
    top: -3px;
    font-weight: bold;
}

.sortlists {
    display: inline-table;
    text-align: left;
}

.pimlsubmit {
    float: right;
}

#messagelist .inputbox {
    background-color: #FFFFFF;
    font-size: 90%;
    width: 100px;
    margin: 0 5px;
}

.additional {
    color: #999999;
}

.backlink {
    text-align: center;
    margin: 20px 0 0 0;  
}

.backlink a {
      padding: 3px 10px;
      display: inline-block;
      border: 2px solid #333333;
      color: #000000 !important;
      opacity: 0.6;
     -moz-border-radius: 3px;
     -webkit-border-radius: 3px;
     border-radius: 3px;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
}

.backlink a:hover {
      opacity: 1;
      border: 2px solid #000000;
      -webkit-transition: all 0.3s ease-in;
      -moz-transition: all 0.3s ease-in;
      -o-transition: all 0.3s ease-in;
}

/* --- end SOME GLOBAL STYLES --- */

/* ---- styles for javascript manipulated drop downs in message list ---- */

table.pifilter td, table.pifilter tr {
    border: none;
}

.trigger, .activetrigger {
    text-decoration: none;
    border: 2px solid #333333;
    color: #000000 !important;
    opacity: 0.6;
    width:90px;
    line-height: 140%;
    white-space:nowrap;
    overflow: hidden;
    padding: 3px 5px;
    background:url(../icons/ddarrow.png) 100% 20% no-repeat #ffffff;
    display:block;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    
}

.trigger:hover, .activetrigger:hover,
.trigger:active, .activetrigger:active,
.trigger:visited, .activetrigger:visited,
.trigger:link, .activetrigger:link {
    background:url(../icons/ddarrow.png) 100% 20% no-repeat #ffffff !important;
}

.trigger:hover, .activetrigger:hover {
      opacity: 1;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
}

/* style of the UL */
.dropcontainer ul{
    background:#fff;
    list-style-type:none;
    padding:0;
    margin:0;
    width:250px;
    max-height: 300px;
    overflow: auto;
    border: 1px #cccccc solid;
    position:absolute;
}
.dropdownhidden{
    top:0;
    left:-999em;
}

.dropcontainer ul a{
    padding:0 .5em;
    display:block;
    width:15em;
    text-decoration:none;
    color:#666;
}
        
.dropcontainer li {
    list-style-type:none;
}
        
.dropcontainer ul a:hover{
    background:#ccc;
}
.dropcontainer{
    position:relative;
    z-index: 999;
}


/* message list item */

.clr {
    clear: both;
}

#pistudylist .listblock,
#pipluginlist .listblock {
    padding: 0 5px 15px 5px;
    margin-top: 15px;
    border-bottom: 1px solid #999999;
}

#pistudylist .listblock img,
#pipluginlist .listblock img {
    float: left;
    margin: 0 10px 20px 0;
}

#pistudylist .listblock .medialinks,
#pipluginlist .listblock .medialinks {
    border-left: 1px solid #999999;
    color: #999999;
    float: right;
    min-height: 80px;
    line-height: 1.8em;
    padding-left: 10px;
    margin-left: 5px;
    width: 100px;
}

#pistudylist .listblock .piinfobox,
#pipluginlist .listblock .piinfobox  {
    border-left: 1px solid #999999;
    color: #999999;
    float: right;
    font-size: 0.8em;
    line-height: 1.8em;
    padding-left: 10px;
    margin-left: 10px;
    width: 100px;
    min-height: 80px;
}

#pistudylist .listblock .videolinks .pilink,
#pipluginlist .listblock .videolinks .pilink {
    background: url("../icons/watchic.png");
}

#pistudylist .listblock .audiolinks .pilink,
#pipluginlist .listblock .audiolinks .pilink {
    background: url("../icons/listenic.png");
}

#pistudylist .listblock .textlinks .pilink,
#pipluginlist .listblock .textlinks .pilink {
    background: url("../icons/textic.png");
}

#pistudylist .listblock .videolinks .pilink,
#pistudylist .listblock .audiolinks .pilink,
#pistudylist .listblock .textlinks .pilink,
#pipluginlist .listblock .videolinks .pilink,
#pipluginlist .listblock .audiolinks .pilink,
#pipluginlist .listblock .textlinks .pilink  {
    padding: 3px 3px 3px 30px;
    border: 2px solid #333333;
    color: #000000;
    opacity: 0.6;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    margin-bottom: 5px;
    background-repeat: no-repeat;
    background-position: 10% 50%;
    display: block;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
}

#pistudylist .listblock .videolinks  .pilink:hover,
#pistudylist .listblock .audiolinks  .pilink:hover,
#pistudylist .listblock .textlinks  .pilink:hover,
#pipluginlist .listblock .videolinks  .pilink:hover,
#pipluginlist .listblock .audiolinks  .pilink:hover,
#pipluginlist .listblock .textlinks  .pilink:hover  {
    opacity: 1;
    border: 2px solid #000000;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
}

#pistudylist .listblock .study_name,
#pistudylist .listblock .study_name a,
#pipluginlist .listblock .study_name,
#pipluginlist .listblock .study_name a {
    font-size: 1.2em;
    padding: 0 0 5px 0;
}

#pistudylist .listblock .teacher,
#pistudylist .listblock .teacher a,
#pistudylist .listblock .series,
#pistudylist .listblock .series a,
#pistudylist .listblock .scripture,
#pistudylist .listblock .scripture a,
#pipluginlist .listblock .teacher,
#pipluginlist .listblock .teacher a,
#pipluginlist .listblock .series,
#pipluginlist .listblock .series a,
#pipluginlist .listblock .scripture,
#pipluginlist .listblock .scripture a {
    font-size: 0.95em;
    line-height: 1.3em;
}

#pistudylist .listblock .teacher,
#pistudylist .listblock .scripture,
#pipluginlist .listblock .teacher,
#pipluginlist .listblock .scripture {
    display: inline-block;
}

#pistudylist .listblock .teacher,
#pipluginlist .listblock .teacher {
    border-left: 1px solid #999999;
    padding-left: 5px;
}

#pistudylist .listblock .teacher,
#pistudylist .listblock .series,
#pistudylist .listblock .scripture,
#pipluginlist .listblock .teacher,
#pipluginlist .listblock .series,
#pipluginlist .listblock .scripture {
    padding-right: 5px;
}

#pistudylist .listblock .pidetails,
#pipluginlist .listblock .pidetails {
    padding-left: 0;
    margin: 0;
}

#pistudylist .listblock .pidetails li,
#pipluginlist .listblock .pidetails li {
    display: inline-block;
    font-size: 0.72em;
    line-height: 1em;
    padding-right: 10px;
    text-transform: lowercase;
}

#pistudylist .listblock .pidetails li a,
#pipluginlist .listblock .pidetails li a {
    color: #333333;
}

#pistudylist .listblock .pidetails .at300bs,
#pipluginlist .listblock .pidetails .at300bs {
    float: left;
    background: none;
    height: 0;
    width: 0;
}

#pistudylist .listblock .pimdesc,
#pipluginlist .listblock .pimdesc {
    height: 0px;
    font-size: 0.9em;
    overflow: hidden;
    opacity: 0;
    padding-left: 5px;
    -webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
}

#pistudylist .listblock .pimdescshow,
#pipluginlist .listblock .pimdescshow {
    font-size: 0.9em;
    line-height: 1.2em;
    padding: 10px 0 0 5px;
    opacity: 1;
    -webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
}  

#pistudylist .listblock .pimdownload,
#pipluginlist .listblock .pimdownload {
    height: 0px;
    overflow: hidden;
    opacity: 0;
    padding-left: 5px;
    -webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
}

#pistudylist .listblock .pimdownshow,
#pipluginlist .listblock .pimdownshow {
    font-size: 0.9em;
    line-height: 1.2em;
    padding: 10px 0 0 5px;
    opacity: 1;
    -webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
}

#pistudylist .listblock .pimdownshow .pilink,
#pipluginlist .listblock .pimdownshow .pilink {
    margin-right: 5px;
    text-transform: lowercase;
}

#pistudylist .listblock .pimtags,
#pipluginlist .listblock .pimtags {
    height: 0px;
    font-size: 0.9em;
    overflow: hidden;
    opacity: 0;
    padding-left: 5px;
    -webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
}

#pistudylist .listblock .pimtagshow,
#pipluginlist .listblock .pimtagshow {
    font-size: 0.9em;
    line-height: 1.2em;
    padding: 10px 0 0 5px;
    opacity: 1;
    -webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
}

#pistudylist .listblock .pimtagshow .taglink,
#pipluginlist .listblock .pimtagshow .taglink {
    margin-right: 5px;
}

#pistudylist .listblock .pimtagshow a, #pistudylist .listblock .pimdownshow a,
#pipluginlist .listblock .pimtagshow a, #pistudylist .listblock .pimdownshow a {
    font-size: 0.9em;
}

/* view specific message list settings */

/* taglist */

#taglist #pistudylist {
    border-top: 1px solid #999999;
    padding-top: 10px;
}

/* seriesview, ministryview, teacherview */

#seriesview .seriesdescription, #teacherview .teacherdescription, #ministryview .ministrydescription {
    margin: 10px 5px;
}

#seriesview .headblock, #teacherview .headblock, #ministryview .headblock {
    padding-left: 0;
    padding-right: 0;
}

#teacherview .teacherrole, #teacherview .teacherweb {
    margin: 0 0 0 5px;
}

#seriesview .head .pilink,
#teacherview .head .pilink,
#ministryview .head .pilink {
      color: #000000 !important;
      padding: 3px 3px 3px 30px;
      display: inline-block;
      border: 2px solid #333333;
      float: right;
      opacity: 0.6;
      width: 65px;
      margin: -5px 15px 5px 0;
      background: url("../icons/editic.png");
      background-repeat: no-repeat;
      background-position: 10% 50%;
     -moz-border-radius: 3px;
     -webkit-border-radius: 3px;
     border-radius: 3px;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
}

#seriesview .head .audiolinks .pilink {
    background: url("../icons/listenic.png");
    background-repeat: no-repeat;
    background-position: 10% 50%;
}

#seriesview .head .pilink:hover,
#teacherview .head .pilink:hover,
#ministryview .head .pilink:hover {
      border: 2px solid #000000;
      opacity: 1;
      -webkit-transition: all 0.3s ease-in;
      -moz-transition: all 0.3s ease-in;
      -o-transition: all 0.3s ease-in;
}

#seriesview .localvideoplayer, #seriesview .vimeoplayer, #seriesview .youtubeplayer, #seriesview .blipplayer {
    float: right;
    padding: 0;
    margin: 0 15px 5px 0;
}

/* series list, teacher list, ministry list */

#serieslist .listblock, #ministryview .listblock, #ministrylist .listblock, #teacherlist .listblock {
     border-bottom: 1px solid #999999;
     min-height: 120px;
     padding: 15px 0;
}

#serieslist .listblock .gallery_column, #ministryview .listblock .gallery_column, #ministrylist .listblock .gallery_column, #teacherlist .listblock .gallery_column {
    display: inline-block;
    vertical-align: top;
    padding: 0 20px;
    text-align: center;
    width: 120px;
    height: 200px;
    width: 150px;
    max-width: 100%;
    margin-bottom: 30px;
}

#serieslist .listblock .seriesname a, #ministryview .listblock .seriesname a, #ministrylist .listblock .ministryname a, #teacherlist .listblock .teachername a {
    font-size: 1em;
}

#serieslist .listblock .seriesname, #ministryview .listblock .seriesname, #ministrylist .listblock .ministryname, #teacherlist .listblock .teachername {
    padding: 4px 0 0 0;
}

#serieslist .listblock .pilink, #ministryview .listblock .pilink, #ministrylist .listblock .pilink, #teacherlist .listblock .pilink,
#serieslist .listblock .pidetails, #ministryview .listblock .pidetails, #ministrylist .listblock .pidetails, #teacherlist .listblock .pidetails {
    font-size: 0.8em;
    color: #333333;
}

#serieslist .listblock .pigdesc,
#ministryview .listblock .pigdesc,
#ministrylist .listblock .pigdesc,
#teacherlist .listblock .pigdesc {
    height: 0;
    font-size: 0.9em;
    line-height: 1.25em;
    width: 90%; 
    margin: 0 5%;
    overflow: hidden;
    opacity: 0;
    border: 0px solid #999999;
    float: right;
    padding: 0;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
}

#serieslist .listblock .pigdescshow,
#ministryview .listblock .pigdescshow,
#ministrylist .listblock .pigdescshow,
#teacherlist .listblock .pigdescshow {
    font-size: 0.9em;
    line-height: 1.25em;
    opacity: 1;
    max-height: 100px;
    width: 90%;   
    overflow: auto;
    text-align: left;
    border: 2px solid #999999;
    margin: 0 5%;
    padding: 10px 10px 0 10px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
}  

/* media views & medialist head */

#audioview .subtitle, #videoview .subtitle, #textview .subtitle, #medialist .head .subtitle {
    padding: 0 0 5px 0;
}

#audioview .date, #videoview .date, #textview .date, #medialist .head .date {
    float: right;
    margin-top: 10px;
}

#audioview .message-details, #videoview .message-details, #textview .message-details, #medialist .head .message-details  {
    padding: 20px 0 20px 0;
}

#audioview .message-details .medialinks,
#videoview .message-details .medialinks,
#textview .message-details .medialinks,
#medialist .head .message-details .medialinks {
    border-left: 1px solid #999999;
    color: #999999;
    float: right;
    min-height: 90px;
    line-height: 1.8em;
    padding-left: 10px;
    margin-left: 5px;
    width: 100px;
}

#audioview .message-details .piinfobox,
#videoview .message-details .piinfobox,
#textview .message-details .piinfobox,
#medialist .head .message-details .piinfobox  {
    border-left: 1px solid #999999;
    color: #999999;
    float: right;
    font-size: 0.8em;
    line-height: 1.8em;
    padding-left: 10px;
    margin-left: 10px;
    width: 100px;
    min-height: 90px;
}

#audioview .message-details .videolinks .pilink,
#textview .message-details .videolinks .pilink,
#medialist .head .message-details .videolinks .pilink {
    background: url("../icons/watchic.png");
}

#videoview .message-details .audiolinks .pilink,
#textview .message-details .audiolinks .pilink,
#medialist .head .message-details .audiolinks .pilink  {
    background: url("../icons/listenic.png");
}

#audioview .message-details .textlinks .pilink,
#videoview .message-details .textlinks .pilink,
#medialist .head .message-details .textlinks .pilink {
    background: url("../icons/textic.png");
}

#textview .message-details .printbutton .pilink {
    background: url("../icons/printic.png");
}

#audioview .pilink,
#videoview .pilink,
#textview .pilink,
#medialist .head .pilink {
    padding: 3px 3px 3px 30px;
    border: 2px solid #333333;
    color: #000000;
    opacity: 0.6;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    margin-bottom: 5px;
    background-repeat: no-repeat !important;
    background-position: 10% 50% !important;
    display: block;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
}

#audioview .pilink:hover,
#videoview .pilink:hover,
#textview .pilink:hover,
#medialist .head .pilink:hover  {
    opacity: 1;
    border: 2px solid #000000;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
}

#audioview .text-header, #audioview .pidownload-cont, #audioview .preachittagscontainer, #audioview .pimanage-cont, #audioview .piam-cont, #videoview .text-header, #videoview .pidownload-cont, #videoview .preachittagscontainer, #videoview .pimanage-cont, #videoview .piam-cont, #textview .pidownload-cont, #textview .preachittagscontainer, #textview .pimanage-cont, #textview .piam-cont, #medialist .head .text-header, #medialist .head .pidownload-cont, #medialist .head .preachittagscontainer, #medialist .head .pimanage-cont {
    margin: 0 -10px 10px -10px;
    padding: 20px 10px;
    font-size: 2em;
    line-height: 1.35em;
    text-transform: lowercase;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 2px solid #f2f2f2;
    background-color: #f2f2f2;
}

#audioview .text-header .pilink, #audioview .pidownload-cont .pilink, #audioview .pimanage-cont .pilink, #audioview .piam-cont .pilink,
#videoview .text-header .pilink, #videoview .pidownload-cont .pilink, #videoview .pimanage-cont .pilink, #videoview .piam-cont .pilink,
#textview .pidownload-cont .pilink, #textview .pimanage-cont .pilink, #textview .piam-cont .pilink,
#medialist .head .text-header .pilink, #medialist .head .pidownload-cont .pilink, #medialist .head .pimanage-cont .pilink {
    float: right;
    display: inline-block;
    margin-bottom: 0;
    font-size: 0.5em;
    line-height: 1.65em;
    width: 89px;
    margin-left: 10px;
}

#audioview .text-header .pitextlink,
#videoview .text-header .pitextlink,
#medialist .head .text-header .pitextlink {
    background: url("../icons/textic.png");
    background-repeat: no-repeat;
    background-position: 10% 50%;
}

#audioview .text-header .piprintlink,
#videoview .text-header .piprintlink {
    background: url("../icons/printic.png");
    background-repeat: no-repeat;
    background-position: 10% 50%;
}

#audioview .text-header .pinoteslink,
#videoview .text-header .pinoteslink,
#medialist .head .text-header .pinoteslink {
    background: url("../icons/notesic.png");
    background-repeat: no-repeat;
    background-position: 10% 50%;
}

#audioview .pidownload-cont .pilink,
#videoview .pidownload-cont .pilink,
#textview .pidownload-cont .pilink,
#medialist .head .pidownload-cont .pilink {
    background: url("../icons/download.png");
    background-repeat: no-repeat;
    background-position: 10% 50%;
}

#audioview .pimanage-cont .pilink,
#videoview .pimanage-cont .pilink,
#textview .pimanage-cont .pilink,
#medialist .head .pimanage-cont .pilink {
    background: url("../icons/editic.png");
    background-repeat: no-repeat;
    background-position: 10% 50%;
}

#audioview .piam-cont .pilink,
#videoview .piam-cont .pilink,
#textview .piam-cont .pilink {
    background: url("../icons/asmediaic.png");
    background-repeat: no-repeat;
    background-position: 10% 50%;
}

#audioview .pihidetext, #videoview .pihidetext,
#medialist .head .pihidetext {
    height: 0px;
    font-size: 0.9em;
    overflow: hidden;
    opacity: 0;
    -webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
}


#audioview .pishowtext, #videoview .pishowtext, #textview .pishowtext,
#medialist .head .pishowtext {
    font-size: 1em;
    line-height: 1.5em;
    padding: 20px 10px;
    margin-bottom: 10px;
    opacity: 1;
    max-height: 550px;
    overflow: auto;
    -webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
} 

#textview .pishowtext {
    border: 2px solid #f2f2f2;
    margin: 5px -10px 20px -10px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
} 

#audioview .preachittagscontainer .preachittags,
#videoview .preachittagscontainer .preachittags,
#textview .preachittagscontainer .preachittags,
#medialist .head .preachittagscontainer .preachittags {
    float: right;
}

#audioview .preachittagscontainer .preachittags .taglink,
#videoview .preachittagscontainer .preachittags .taglink,
#textview .preachittagscontainer .preachittags .taglink,
#medialist .head .preachittagscontainer .preachittags .taglink {
    font-size: 0.5em;
    padding-left: 5px;
}


#audioview .at300bs, #videoview .at300bs, #textview .at300bs, #medialist .head .at300bs {
    float: left;
    margin: 3px 3px 0 0;
    background: url("../icons/addthis.png") no-repeat scroll 0 0 transparent;
}

#audioview .preachitsharecontainer, #videoview .preachitsharecontainer,
#textview .preachitsharecontainer, #medialist .head .preachitsharecontainer {
    border: 2px solid #333333;
    padding: 3px 0 3px 8px;
    opacity: 0.6;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
}

#audioview .preachitsharecontainer:hover, #videoview .preachitsharecontainer:hover,
#textview .preachitsharecontainer:hover, #medialist .head .preachitsharecontainer:hover {
    border: 2px solid #000000;
    opacity: 1;
    -webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
}

#audioview .preachitsharecontainer a, #videoview .preachitsharecontainer a,
#textview .preachitsharecontainer a, #medialist .head .preachitsharecontainer a {
    color: #000000 !important;
}

.sharelist {
    margin: 0 !important;
    padding: 0 !important;
}

.sharelist li {
    list-style: none;
    padding: 0 !important;
    display: inline-block;
    font-size: 100% !important;
}

/* --- mediaplayer css --- */

/* mediaplayer */

.localvideoplayer div object, .localvideoplayer p object, #pivideocontainer .localhtmlplayer embed, #pivideocontainer .localhtmlplayer video, #piaudiocontainer .localhtmlplayer audio, #piaudiocontainer .localhtmlplayer video, .vimeoplayer iframe, .vimeoplayer object, .vimeoplayer embed, .youtubeplayer iframe, .youtubeplayer object, .youtubeplayer embed, .blipplayer iframe, .blipplayer object, .blipplayer embed {
    height: 100% !important;
    left: 0 !important;
    position: absolute !important;
    top: 0 !important;
    width: 100% !important;
}
.localaudioplayer div object, .localaudioplayer p object{
    height: 100% !important;
    left: 0 !important;
    position: absolute !important;
    top: 0 !important;
    width: 500px !important;
}
.localvideoplayer div, .localvideoplayer p, .localaudioplayer div, .localaudioplayer p, #pivideocontainer .localhtmlplayer, #piaudiocontainer .localhtmlplayer,.vimeoplayer, .youtubeplayer, .blipplayer {
    height: 0 !important;
    overflow: hidden !important;
    position: relative !important;
    width: 100% !important;
}

.localvideoplayer div, .localvideoplayer p, #pivideocontainer .localhtmlplayer, .vimeoplayer, .youtubeplayer, .blipplayer {
    padding-bottom: 56.25% !important;
}

#piaudiocontainer .localaudioplayer, .localaudioplayer div, .localaudioplayer p {
    padding-bottom: 29px !important;
}

#piaudiocontainer .localhtmlplayer {
    padding-bottom: 100px !important;
}

#piaudiocontainer .localhtmlplayer video, #piaudiocontainer .localhtmlplayer audio {
	background-color: #000000;
}

#piaudiocontainer .localhtmlplayer, #pivideocontainer .localhtmlplayer {
	margin: 20px 0;
}

.localaudioplayer, .localvideoplayer, .vimeoplayer, .youtubeplayer, .blipplayer {
    margin-bottom: 15px;
}

/* Print text view */

.print .study_name {
    font-size: 210% !important;
    line-height: 30px !important;
    padding: 0 0 10px 0 !important;
    margin: 0 !important;
}

.print a {
    color: #000000 !important;
    text-decoration: underline !important;
}

.print {
    color: #000000 !important;
}

.print .study_description {
    padding: 2px 0 15px 0 !important;
}

/* --- Print view --- */

@media print {
.print .noprint {
    display: none;
}
}

/*letter list in album and artist list */

#pialphalist {
    font-size: 15px;
    margin-bottom: 0 !important;
    overflow: hidden;
    text-align: center;
}

#pialphalist ul {
    margin: 0 0 20px 0 !important;
}

#pialphalist li {
    margin-right: 2px !important;
    background: none repeat scroll 0 0 transparent;
    display: inline-block;
    padding-left: 0;
    list-style: none;
    margin-bottom: 10px !important;
}
#pialphalist a  {
    font-size: 10px;
    font-weight: 600;
    height: 20px;
    line-height: 20px;
    padding: 0 5px;
    display: inline-block;
    text-decoration: none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-color: #fafafa;
    border: 1px solid #DFDED3;
    color: #464643;
    text-shadow: 0 1px 0 #FFFFFF;
}

#pialphalist .alphalist a:hover {
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
    text-decoration: none;
    background-color: transparent !important;
}
#pialphalist .alphalist a:focus,
#pialphalist .alphalist a:focus {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
    text-decoration: none;
}

#pialphalist a:hover, #pialphalist a:focus, #pialphalist a:active {
    border-top: 1px #999999 solid;
    border-right: 1px #999999 solid;
    border-left: 1px #999999 solid;
    border-bottom: 1px #999999 solid;
}

#pialphalist a:hover, #pialphalist a:focus, #pialphalist a:active {
    color: #000000 !important;
    background-color: transparent !important;
}
#pialphalist li.current a {
    border: 1px #666666 solid;
}
#pialphalist a:active {
    border-color: #777777 #777777 #DFDED3;
}
/* alteration for smaller screens */

@media (max-width: 938px)  {
	.listblock img {
		display: none;
	}
}

@media (max-width: 767px)  {
	.pifilter td {
		display: block;
		margin: 15px;
	}
	.filtertext {
		display: none;
	}
	.medialinks {
		display: none;
	}
}
